/* ----------------------------------text----------------------------*/
form, fieldset, legend{margin:0; padding:0; border:none;}

input{
padding:.5em .6em;display:inline-block;border:1px solid #ccc;box-shadow:inset 0 1px 3px #ddd;border-radius:4px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
}
*{
	outline : #333333 none 0px;
}
#text form{
	margin-bottom : 30px;
}
form div.captcha{
	overflow : hidden;
	margin-bottom : 25px;
	width : 200px;
}
label{
	display : block;
	margin-top : 8px;
	font-weight : bold;
}
select{
	width:182px;
	padding:3px 5px;
	border:1px solid #333333;
	background-color : #E5E5E5;
	margin:5px 5px 0 0;
	display : block;
}
option{
	background-color : #E5E5E5;
	border : none;
	border-bottom:1px solid #333333;
}
textarea{

padding:.5em .6em;display:inline-block;border:1px solid #ccc;box-shadow:inset 0 1px 3px #ddd;border-radius:4px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;

}
textarea:focus{
	background-color : #F0F0F7;
}
form p{margin:5px 0;}
/*
input.submit, input.reset{
	margin:0;
	padding:10px 20px;
	color:#666666;
	background-color:#F7F7F7;
	border:1px solid #CCCCCC;
	cursor:pointer;
	width : auto;
	}
input.submit:hover, input.reset:hover{
	margin:0;
	padding:10px 20px;
	color: #242424;
	background-color: #DBDBDB;
	border: 1px solid #282828;
	cursor:pointer;
	width : auto;
	} */
/* ----------------------------------search----------------------------*/

input[type=text], input[type=password], input[type=file]{/* îôîðìëåíèå äëÿ ïîëåé òèïà text è password */
	width:170px;
	padding:3px 5px;
	border:1px solid #333333;
	background-color : #E5E5E5;
	margin:5px 5px 0 0;

}

input[type=text]:focus, input[type=password]:focus {
	background-color : #F0F0F7;
	border: 1px solid #333333;
} 
.formText, .formFile {/* êëàññ äëÿ èå6, êîòîðûé íå ïîíèìàåò ñâîéñòâà ïî òèïàì ñåëåêòîðîâ */
	width:170px;
	padding:3px 5px;
	border:1px solid #333333;
	margin:5px 5px 0 0;
}
input[type=submit],input[type=reset]{
	margin:0 20px 0 0;
	padding:4px 12px;
	color: #333333;
	background-color : #E5E5E5;
	border:1px solid #333333;
	cursor:pointer;
	width : auto;
}

input[type=submit]:hover,input[type=reset]:hover, input[type=submit]:focus,input[type=reset]:focus {
	color: #242424;
	background-color : #E5E5E5;
	border: 1px solid #333333;
}
.formSubmit,  .formReset{/* êëàññ äëÿ èå6 */
	margin:0 20px 0 0;
	padding:4px 12px;
	color: #333333;
	background-color : #E5E5E5;
	border:1px solid #333333;
	cursor:pointer;
	width : auto;
}
